.heading-hero {
    text-align: center;
}

.heading-hero .it-1 {
    font-size: 36px;
    font-weight: 900;
    font-family: 'Roboto Condensed';
    padding-top: 60px;
    display: block
}

.heading-hero .it-2 {
    font-size: 20px;
    font-weight: 300;
    font-family: 'Roboto Condensed';
    margin-top: 10px;
    display: block
}

#domainarea {
    background: none;
}

#domainarea #domainsearch {
    border: 4px solid #aaa;
}

.inner-service-2 {
    min-height: 200px;
}

.inner-service a.btn {
    position: absolute;
    bottom: 10px;
    width: 80%;
    text-align: center;
    left: auto;
}

.image-service img {
    height: 130px !important;
    margin: 0 auto;
    max-width: 100%;
}

.taisaochon {
    color: #333;
    background-color: #efefef !important;
    text-align: center;
    padding: 30px 0;
    box-shadow: inset 0px 2px 5px 2px #3333334f;
}

.service-minara {
    /* padding: 30px 0; */
    background: #efeeef !important;
    box-shadow: inset 0px 1px 5px 0px #3333334f;
    /* margin-top: -75px; */
    padding-bottom: 25px;
}

#domainarea #domainsearch::placeholder {
    color: #5a5a5a;
    font-weight: normal;
    font-size: 15px;
    text-transform: none;
    font-family: Roboto;
}

.merge-zone-1 {
    background: url('/assets//img/app/stock2.jpg') center top;
    background-size: cover;
    padding-bottom: 120px;
}

.service-minara .dich-vu-item {
    margin-top: -75px;
}


.info-hotline p {
    /* font-weight: 400; */
    font-size: 18px;
    line-height: 25px;
    font-family: 'Roboto Condensed';
}
